# - Config file for the Armadillo package
# It defines the following variables
#  ARMADILLO_INCLUDE_DIRS - include directories for Armadillo
#  ARMADILLO_LIBRARY_DIRS - library directories for Armadillo (normally not used!)
#  ARMADILLO_LIBRARIES    - libraries to link against

# Tell the user project where to find our headers and libraries
set(ARMADILLO_INCLUDE_DIRS "D:/temp/2026_03_30_01_50_00_2134/Rtmpa01ALK/R.INSTALL2f2cecb6e2b/rlibkriging/src/libK/build/installed/include")
set(ARMADILLO_LIBRARY_DIRS "D:/temp/2026_03_30_01_50_00_2134/Rtmpa01ALK/R.INSTALL2f2cecb6e2b/rlibkriging/src/libK/build/installed/lib")

# Our library dependencies (contains definitions for IMPORTED targets)
include("D:/temp/2026_03_30_01_50_00_2134/Rtmpa01ALK/R.INSTALL2f2cecb6e2b/rlibkriging/src/libK/build/installed/share/Armadillo/CMake/ArmadilloLibraryDepends.cmake")

# These are IMPORTED targets created by ArmadilloLibraryDepends.cmake
set(ARMADILLO_LIBRARIES armadillo)

